prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

RP2GEN=${exec_prefix}/bin/rp2gen

Name: RPC2
Description: Remote Procedure Call library
URL: http://www.coda.cs.cmu.edu/
Version: 2.10
Requires: lwp
Cflags: -I${includedir}
Libs: -L${libdir} -lrpc2 -lse
